Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 106830-01


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 106830-01

Vulnerability Assessment Summary
Check for patch 106830-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 106830-01
(Netra-j 2.1: make ssl module work as client, domestic (US only)).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-106830-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Cisco QSFP-40G-SR-BD Transceiver
$115.0
Cisco QSFP-40G-SR-BD Transceiver pictureNOB HP Blc 10G SFP + SFP+ 1m Dac Cable 487652-B21
$90.0
NOB HP Blc 10G SFP + SFP+ 1m Dac Cable 487652-B21 pictureNOB Cisco SFP+ To SFP+ Twinaxial Cable 23 SFP-H10GB-ACU7M=
$109.4
NOB Cisco SFP+ To SFP+ Twinaxial Cable 23 SFP-H10GB-ACU7M= pictureDELL QLE8152 CNA 10GB DUAL PORT SFP+ CONVERGED NETWORK ADAPTER FC10 W773M-HIGH P
$79.0
DELL QLE8152 CNA 10GB DUAL PORT SFP+ CONVERGED NETWORK ADAPTER FC10 W773M-HIGH P picture


Discussions

No Discussions have been posted on this vulnerability.